WP アップデートを促す表示を消したい。

相変わらずWordPress v2.7.1を使用しておりますが、v2.8がリリースされてからずっと管理画面の上の方に「WordPress 2.8 が利用可能です ! アップデートしてください。」という表示が出ていて少々邪魔に感じていました。アップデートすれば表示されなくなるのは分かっていますが、v2.8.1待ちの現状ではとりあえず放置するしかありません。

20090625

と、さっきまではそう思っていたのですが、本家のフォーラムにてそれについての話題があがっておりました。それによりますと、Disable WordPress Core Updateというプラグインを使うことで、この表示を非表示にできるそうです。

ということで、早速試してみましたら確かに非表示になりました。いやー、スッキリした。と言いたいところですが、表示されなければされないでちょっと寂しいような…